.pane-aggregator-feed-1 .more-link {
display: none;
}
.pane-aggregator-feed-1 {
border: 1px solid #CCCCCC;
margin-right: 20px;
padding : 5px;
}
.pane-aggregator-feed-1 .block-inner {
margin: 0;
}
.pane-aggregator-feed-1 h2.block-title {
background: url(/sites/nzijuryugaku.com/files/images/title_blog_0.png) left top no-repeat;
border-radius: 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 38px;
    padding-left: 0;
    padding-top: 8px;
padding-right: 13px;
    text-align: right;
}
#content .pane-aggregator-feed-1 .item-list ul {
margin-bottom: 0;
}
.pane-aggregator-feed-1 .item-list ul li {
    list-style: none outside none;
    margin-left: 0;
border-bottom: 1px solid #CCC;
padding: 5px;
}
.pane-aggregator-feed-1 .item-list ul li.last {
border-bottom: none;
}